<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ДЗ 7</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <header>
        <section class="book-read-section">
                    <a class="left-book-read-section" href="#"><img src="img/logo-book.png" alt="">
                    <span class="logo-book-span">bookRead</span></a>

            <button class="cart-button">
                <span class="cart-button-span">0,00 €</span>
                <img src="img/cart_icon.png" class="cart-button-image" alt="user-cart">
            </button>

        </section>
        <section class="shop-by-category">
                    <h2 class="shop-by-category-left-part">Shop by category</h2>
            <nav class="shop-by-category-right-part">
                <ul>
                    <li><a href="#">Order Status</a></li>
                    <li><a href="#">Wishlist</a></li>
                    <li><a href="#">Sign in/Join</a></li>
                </ul>
            </nav>
        </section>
    </header>

    <div class="container">

    <main>
        <h1>Bestsellers – our most popular items, updated daily</h1>
        <section class="cards">
            <div class="card number-one">
                <a href="#"><img class="card-image" src="img/card1.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">Final Offer</h3></a>
                <p class="card-book-author">Lauren Asher</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">16,05 €</p>
                </div>
                <button class="card-button brown">Add to basket</button>
            </div>

            <div class="card number-two">
                <a href="#"><img class="card-image" src="img/card2.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">It Ends With Us: The most</h3></a>
                <p class="card-book-author">Colleen Hoover</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">10,52 €</p>
                </div>
                <button class="card-button green">End up</button>
            </div>

            <div class="card number-three">
                <a href="#"><img class="card-image" src="img/card3.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">Add to basket</h3></a>
                <p class="card-book-author">James Clear</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">19,75 €</p>
                    <p class="card-book-price old-price">22,00 €</p>
                </div>
                <button class="card-button brown">Add to basket</button>
            </div>

            <div class="card number-four">
                <a href="#"><img class="card-image" src="img/card4.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">The Creative Act</h3></a>
                <p class="card-book-author">Rick Rubin</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">29,45 €</p>
                </div>
                <button class="card-button brown">Add to basket</button>
            </div>

            <div class="card number-five">
                <a href="#"><img class="card-image" src="img/card5.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">Spare</h3></a>
                <p class="card-book-author">Prince Harry the Duke of Sussex</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">29,71 €</p>
                    <p class="card-book-price old-price">35,50 €</p>
                </div>
                <button class="card-button brown">Add to basket</button>
            </div>

            <div class="card number-six">
                <a href="#"><img class="card-image" src="img/card6.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">Digital Minimalism</h3></a>
                <p class="card-book-author">Cal Newport</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">11,94 €</p>
                    <p class="card-book-price old-price">13,50 €</p>
                </div>
                <button class="card-button brown">Add to basket</button>
            </div>

            <div class="card number-seven">
                <a href="#"><img class="card-image" src="img/card7.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">Meditations</h3></a>
                <p class="card-book-author">Marcus Aurelius</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">10,65 €</p>
                    <p class="card-book-price old-price">11,50 €</p>
                </div>
                <button class="card-button brown">Add to basket</button>
            </div>

            <div class="card number-eight">
                <a href="#"><img class="card-image" src="img/card8.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">How to Think Like a Roman Emperor</h3></a>
                <p class="card-book-author">Donald Robertson</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">15,75 €</p>
                </div>
                <button class="card-button green">End up</button>
            </div>

            <div class="card number-nine">
                <a href="#"><img class="card-image" src="img/card9.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">The Meditations of Marcus</h3></a>
                <p class="card-book-author">Marcus Aurelius</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">10,90 €</p>
                </div>
                <button class="card-button brown">Add to basket</button>
            </div>

            <div class="card number-ten">
                <a href="#"><img class="card-image" src="img/card10.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">Lives of the Stoics</h3></a>
                <p class="card-book-author">Ryan Holiday</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">11,51 €</p>
                    <p class="card-book-price old-price">14,50 €</p>
                </div>
                <button class="card-button brown">Add to basket</button>
            </div>

            <div class="card number-eleven">
                <a href="#"><img class="card-image" src="img/card11.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">Dopamine Nation</h3></a>
                <p class="card-book-author">Dr Anna Lembke</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">10,11 €</p>
                    <p class="card-book-price old-price">14,50 €</p>
                </div>
                <button class="card-button brown">Add to basket</button>
            </div>

            <div class="card number-twelve">
                <a href="#"><img class="card-image" src="img/card12.png" alt=""></a>
                <a href="#"><h3 class="card-book-title">I Don't Need Therapy</h3></a>
                <p class="card-book-author">Toni Lodge</p>
                <div class="card-book-price-div">
                    <p class="card-book-price">21,16 €</p>
                </div>
                <button class="card-button brown">Add to basket</button>
            </div>
        </section>

        <button class="chat-button"></button>
    </main>

</div>

    <footer class="footer-info">
        <p class="footer-left-part">2023</p>
        <p class="footer-right-part">All rights reserved</p>
    </footer>

</body>
</html>